body {
    font-family: 'Kanit', sans-serif;
    background-image: url("../assets/img/background.jpg");
    background-size: cover;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

aside {
    border: solid 1px;
}

main section ul li img {
    border-radius: 25%;
    box-shadow: 0px 5px 5px black;
    border: solid 1px;
}

main section ul li div p, aside, header nav ul li, footer {
    border: solid 1px;
    backdrop-filter: blur(5px);
    box-shadow: 0px 5px 5px black;
}

main section ul li div p {
    font-size: 1.2em;
}